header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tennis no Oujisama
  repository: kara.moe
  conditions:
    tagPresence:
      - b897e9da-3c85-48f3-b4b0-9a0c20bf8aa9
      - f4b2f447-886d-49e5-a018-9c3d73af6a72
      - eaf9f499-862f-46ba-b059-33b3b1943646
  actions:
    addTag:
      - tid: 82df4534-28c3-4578-a926-23471db668a5
        type: 18
